import os
import sys

from Classes.System.Server import Server

def main():
    # retrieves host data from environment
    HOST = "127.0.0.1"
    TCPPORT = "54322"
    UDPPORT = "54323"

    Server(HOST, TCPPORT, UDPPORT)
    sys.exit(0)


if __name__ == "__main__":
    main()